- name: Included in main Frama-C distribution
  key: main
- name: Distributed separately under open-source licence
  key: free
- name: Proprietary, contact us for more information
  key: proprietary
- name: Early prototype, contact us for more information
  key: proto
- name: Old plug-in, not necessarily compatible with recent Frama-C versions
  key: obsolete
